<div id="sond">
<h3>Le son</h3>

<p>Le son est la vibration d&#39;un fluide qui se propage sous forme d&#39;onde : quand on veut cr&eacute;er une onde sonore, on fait vibrer l&#39;air. Le son ne se propage pas dans le vide : aucun fluide n&#39;est disponible pour vibrer.<br />
Le son entra&icirc;ne une modification infime de la pression atmosph&eacute;rique.</p>

<p>L&#39;amplitude de la vibration est plus ou moins importante selon le milieu<br />
(ex: dans un gaz la vitesse du son diminue lorsque la densit&eacute; du gaz augmente (effet d&#39;inertie)<br />
et/ou lorsque sa compressibilit&eacute; (son aptitude &agrave; changer de volume sous l&#39;effet de la pression) augmente.</p>

<p>Dans l&#39;air, la vitesse du son est d&#39;environ 340 m/s.</p>

<p>Le son est d&eacute;fini par :</p>

<ul>
	<li>l&#39;intensit&eacute;/l&#39;amplitude : correspond au &quot;volume&quot; du son.</li>
	<li>La fr&eacute;quence : le nombre de vibrations par seconde.</li>
	<li>le timbre : la &quot;forme&quot; de la vibration.</li>
</ul>

<h3>Les ultrasons</h3>

<p>Les ultrasons sont des ondes sonores non audibles dont les fr&eacute;quences sont comprises entre 16 000 Hertz et 1 000 000 Hertz (16 kHz et 1 Mhz). Ils ont &eacute;t&eacute; d&eacute;couverts en 1883 par le physiologiste anglais Francis Galton. L&#39;influence des n&eacute;cessit&eacute;s de la lutte anti-sous-marine de la premi&egrave;re guerre mondiale pousse &agrave; cr&eacute;er un syst&egrave;me de sonar &agrave; ultrasons. Le physicien Paul Langevin travaille sur le premier g&eacute;n&eacute;rateur d&rsquo;ultrasons qui appara&icirc;t en 1917 et est appel&eacute; le &quot;triplet Langevin&quot;.</p>

<figure style="width: 200px;"><img src="https://upload.wikimedia.org/wikipedia/commons/b/b0/Langevin.jpg" />
<figcaption>
<p>Paul Langevin</p>
</figcaption>
</figure>

<h3>Une onde</h3>

<p>Une onde ne correspond pas &agrave; un transport de mati&egrave;re mais d&#39;&eacute;nergie. Traduction : le son est en fait un changement de pression qui se d&eacute;place dans l&rsquo;espace. Les mol&eacute;cules travers&eacute;es se d&eacute;placent donc peu, sans migrer. Le milieu parcouru par l&rsquo;onde subit alternativement des compressions et des dilatations.<br />
Les mol&eacute;cules s&#39;entrechoquent et oscillent mais tout en restant autour de leurs positions initiales, comme le pr&eacute;sente l&#39;animation suivante :</p>

<figure style="width: 350px;"><img alt="Animation d'une onde longitudinale" src="http://www.acs.psu.edu/drussell/Demos/waves/Lwave-v8.gif" />
<figcaption>
<p>Animation d&#39;une onde longitudinale</p>
<a href="	http://www.docsity.com/en/news/physics/physics-sound-visual-representation-gifs/">	http://www.docsity.com/en/news/physics/physics-sound-visual-representation-gifs/</a></figcaption>
</figure>

<p>En r&eacute;alit&eacute; le son se propage dans trois dimensions, les ondes sont donc des sph&egrave;res.</p>

<h3>Milieux de diffusion</h3>

<p>Pour se d&eacute;placer le son n&eacute;cessite un milieu de propagation. Tout milieu constitu&eacute; de mol&eacute;cules (gaz, liquides, solides) repr&eacute;sente un milieu de propagation pour le son. La vitesse du son est plus grande dans un corps qui est plus dense. De ce fait, le son dans un liquide devrait se propager&nbsp; plus vite que dans un gaz mais plus lentement que dans un solide.<br />
Ceci se v&eacute;rifie la plupart des fois, mais la densit&eacute; n&rsquo;est pas le seul facteur &agrave; entrer en jeu. La capacit&eacute; du corps &agrave; se d&eacute;former et &agrave; revenir &agrave; son &eacute;tat initial (le module d&rsquo;&eacute;lasticit&eacute;) du milieu travers&eacute; influe aussi sur la vitesse du son.</p>

<p>La vitesse de propagation des ondes est d&eacute;termin&eacute;e par le comportement des mol&eacute;cules. Elle d&eacute;pend de la masse des mol&eacute;cules et de la distance qui les s&eacute;pare. En effet, si les mol&eacute;cules sont lourdes, elles se d&eacute;placeront plus lentement que des mol&eacute;cules l&eacute;g&egrave;res et donc le temps n&eacute;cessaire &agrave; la transmission du mouvement &agrave; la mol&eacute;cule voisine sera plus grand, dans ce cas l&#39;onde ira donc moins vite. A noter que la distance entre les mol&eacute;cules importe plus sur la vitesse de propagation que leur masse.<br />
Entre autre, une onde se d&eacute;place plus rapidement lorsque les mol&eacute;cules travers&eacute;es sont plus rapproch&eacute;es, comme le montre le pendule de Newton o&ugrave; les billes misent en contact transmettent l&rsquo;&eacute;nergie quasi-instantan&eacute;ment.</p>

<p>La vitesse de l&#39;onde n&#39;est pas li&eacute;e aux caract&eacute;ristiques de l&#39;onde sonore elle m&ecirc;me mais &agrave; celles du milieu travers&eacute;. C&#39;est &agrave; dire que dans un m&ecirc;me milieu, tous les sons se propagent &agrave; la m&ecirc;me vitesse.</p>

<h3>Caract&eacute;ristiques :</h3>

<h4>Fr&eacute;quence</h4>

<p>La fr&eacute;quence est le nombre d&rsquo;oscillations p&eacute;riodiques par seconde. On parlera &eacute;galement de la hauteur du son.<br />
Plus la fr&eacute;quence d&rsquo;un son sera &eacute;lev&eacute;e (onde resser&eacute;e) et plus le son sera aigu. A l&rsquo;inverse, plus la fr&eacute;quence sera basse, plus le son sera grave.</p>

<p>La fr&eacute;quence s&rsquo;exprime en Hertz (Hz), un Hertz correspondant &agrave; un nombre d&#39;oscillations<br />
par seconde.<br />
Les fr&eacute;quences audibles par l&rsquo;&ecirc;tre humain s&rsquo;&eacute;tendent de 20 &agrave; 20 000 Hz en moyenne.<br />
En dessous de 20 Hz, il s&rsquo;agit d&rsquo;infrasons et d&rsquo;ultrasons au-dessus de 20 000 Hz.</p>

<p>La fr&eacute;quence peut se calculer &agrave; partir de la longueur d&rsquo;onde (= la longueur d&rsquo;une p&eacute;riode, distance entre deux sommets) et la c&eacute;l&eacute;rit&eacute; du son dans le milieu travers&eacute;.<br />
La formule &eacute;tant F = C/&lambda;<br />
Avec &lambda; (Lambda) en m&egrave;tres<br />
C (c&eacute;l&eacute;rit&eacute;) en m/s (340 m/s pour l&rsquo;air)<br />
F la fr&eacute;quence en Hertz</p>

<p>440 Hz =&gt; 0.77 m = 77cm</p>

<p>Plus la fr&eacute;quence augmente, plus la longueur d&rsquo;onde diminue.</p>

<h3>Intensit&eacute;</h3>

<p>L&#39;intensit&eacute; sonore correspond &agrave; la puissance, au volume du son. La repr&eacute;sentation d&#39;une onde sur un oscilloscope permet de voir son intensit&eacute; par l&rsquo;amplitude des courbes :</p>

<figure style="width: 200px;"><img alt="L'intensité d'une onde" src="http://www.alloprof.qc.ca/ImagesDesFiches/bv3/s1141i11.png" />
<figcaption>
<p>L&#39;intensit&eacute; d&#39;une onde</p>
</figcaption>
</figure>

<p>Dans l&#39;air, les variations d&rsquo;intensit&eacute; se traduisent par des variations de pression plus ou moins grandes. C&#39;est &agrave; dire que si une source sonore &eacute;met beaucoup d&#39;&eacute;nergie, elle va fortement compresser les mol&eacute;cules se trouvant autour d&#39;elle et cette forte compression va donner lieu &agrave; un son plus fort.</p>

<p>Une source sonore &eacute;met une certaine puissance, &agrave; mesure que l&#39;onde s&#39;&eacute;loigne de mani&egrave;re sph&eacute;rique de la source, cette puissance totale se r&eacute;partit sur une aire croissante. Quand la distance double, cette aire se multiplie par quatre. Etant donn&eacute; que la puissance acoustique se mesure pour 1 m&egrave;tre carr&eacute;, elle se divise par quatre quand la distance &agrave; la source se multiplie par deux. La puissance sonore est donc inversement proportionnelle au carr&eacute; de la distance. C&#39;est pourquoi un son semble moins &eacute;l&eacute;v&eacute; avec la distance.</p>

<p>Le d&eacute;cibel (not&eacute; dB) est une autre mesure de la puissance sonore, un d&eacute;cibel valant 1 dixi&egrave;me de bel.<br />
L&rsquo;&eacute;chelle des bels est une &eacute;chelle dite logarithmique de base 10 (logarithme d&eacute;cimal). Cela signifie que monter de 3dB double la puissance &eacute;mise, de 6dB multiplie par 4 le volume, de 9dB multiplie par 8 (2x2x2) le volume et ainsi de suite. De plus ajouter 10dB (1 bel) multiplie le volume par&nbsp; 10.</p>

<h4>Timbre</h4>

<p>&nbsp;Lorsqu&rsquo;on &eacute;coute un piano et une guitare jouant une note de m&ecirc;me hauteur (fr&eacute;quence) et de m&ecirc;me volume, on remarque &eacute;videmment que les sons ne sont pas identiques. Cela est d&ucirc; aux &laquo; timbres &raquo; qui sont diff&eacute;rents.<br />
Th&eacute;or&egrave;me de Fourier :<br />
Un son complexe peut &ecirc;tre d&eacute;compos&eacute; en une somme d&rsquo;ondes sinuso&iuml;dales de fr&eacute;quences et d&rsquo;amplitudes donn&eacute;es.</p>

<figure style="width: 250px;"><img alt="Théorème de Fourier" src="http://f6crp.pagesperso-orange.fr/elec/images/fourier2.gif" />
<figcaption>
<p>Th&eacute;or&egrave;me de Fourier</p>
</figcaption>
</figure>

<p>&nbsp;</p>

<p>Autrement dit, un son peut-&ecirc;tre d&eacute;compos&eacute; en plusieurs ondes sinuso&iuml;dales qui sont &eacute;mises simultan&eacute;ment. Celles-ci additionn&eacute;es donnent une seule onde, cette r&eacute;sultante est&nbsp; donc l&rsquo;onde du son obtenu. Ces derni&egrave;res sont appel&eacute;es harmoniques.</p>

<p>Un son pur est le plus simple qui puisse exister. Il s&rsquo;agit d&#39;un son&nbsp; dont l&rsquo;onde est parfaitement sinuso&iuml;dale. Et donc qui est d&eacute;munie d&rsquo;harmoniques. On ne trouve pas de tel son dans le nature, seul un appareil &eacute;lectronique peut g&eacute;n&eacute;rer ce type de son.</p>

<figure style="width: 700px;"><img src="http://www.math.harvard.edu/~knill/teaching/math1a_2011/exhibits/trig/trig.gif " />
<figcaption>
<p>La fonction sinuso&iuml;dale</p>
</figcaption>
</figure>

<p>Toutes les ondes ne sont cependant pas compos&eacute;es d&rsquo;une fondamentale et d&rsquo;harmoniques. Certaines semblent &ecirc;tre al&eacute;atoires puisqu&rsquo;elles ne sont pas compos&eacute;es uniquement d&rsquo;harmoniques et de ce fait ne semblent pas p&eacute;riodiques. Leurs hauteurs exactes ne peuvent &ecirc;tre appr&eacute;ci&eacute;es par l&rsquo;oreille. C&rsquo;est le cas de bruits irr&eacute;guliers comme un claquement de porte pour un bruit impulsif ou une tondeuse pour un bruit prolong&eacute;.</p>

<h3>Effet Doppler</h3>

<p>L&#39;effet Doppler est le d&eacute;calage de fr&eacute;quence d&rsquo;une onde (onde m&eacute;canique, acoustique, &eacute;lectromagn&eacute;tique...) entre la mesure &agrave; l&#39;&eacute;mission et la mesure &agrave; la r&eacute;ception lorsque la distance entre l&#39;&eacute;metteur et le r&eacute;cepteur varie au cours du temps.</p>

<figure alt="L'effet Doppler" style="width: 400px;"><img src="http://e.maxicours.com/img/4/2/0/9/420943.jpg" />
<figcaption>
<p>L&#39;effet Doppler</p>
</figcaption>
</figure>

<p>Lorsque la source sonore se rapproche, la fr&eacute;quence augmente et quand la source s&#39;&eacute;loigne, la fr&eacute;quence diminue.</p>

<p>Pour un observateur immobile (r&eacute;f&eacute;rentiel terrestre), le bruit &eacute;mis par une voiture n&rsquo;est pas le m&ecirc;me lorsqu&#39;elle s&rsquo;approche que lorsqu&#39;elle s&rsquo;&eacute;loigne.<br />
Quand la voiture se rapproche, le son para&icirc;t plus aigu que le son per&ccedil;u par le conducteur. Quand elle s&rsquo;&eacute;loigne, le son para&icirc;t plus grave. C&rsquo;est une manifestation de&nbsp; l&rsquo;effet Doppler.</p>

<p>Cet effet n&#39;a que peu d&#39;impact sur la chauve souris, car elle se d&eacute;place trop lentement.</p>

<h3>La r&eacute;flexion d&#39;une onde (ou l&#39;&eacute;cho)</h3>

<p>Un &eacute;cho est le retour vers son &eacute;metteur d&#39;un son r&eacute;f&eacute;chi par un obstacle.</p>

<p>Lorsqu&rsquo;on sch&eacute;matise cette situation, l&rsquo;angle de r&eacute;flexion (ici i&rsquo;) est &eacute;gal &agrave; l&rsquo;angle d&rsquo;incidence (ici i).</p>

<figure style="width: 300px;"><img alt="Représentation de la réflexion d'une onde contre un obstacle" src="http://perceptionsonoretpe.free.fr/I/images/Fig_15.png" />
<figcaption>
<p>Repr&eacute;sentation de la r&eacute;flexion d&#39;une onde contre un obstacle</p>
</figcaption>
</figure>

<p>Il faut que l&#39;&eacute;mission soit perpendiculaire &agrave; l&#39;obstacle pour que l&#39;&eacute;metteur (qui est aussi le r&eacute;cepteur) puisse entendre le retour, ou que l&#39;obstacle ait une partie perpendiculaire au &quot;rayon&quot; du son (comme un cylindre)</p>

<p>Le son ayant une vitesse limit&eacute;e (vu plus haut) de 340 m/s dans l&#39;air, il y a un court temps entre l&#39;&eacute;mission et la r&eacute;ception au m&ecirc;me endroit d&#39;un son. L&#39;&eacute;quation T(temps en s) = D(distance en m)/V(vitesse en m/s)</p>

<p>Nous pouvouns donc utiliser l&rsquo;&eacute;cho pour calculer une vitesse. La m&eacute;thode est la suivante : une son est &eacute;mis. Lorsqu&rsquo;il rencontre un obstacle, son &eacute;cho revient vers l&rsquo;&eacute;metteur. En connaissant la vitesse de propagation du son (340 m/s) ainsi que on d&eacute;lai de retour, on peut calculer la distance de l&rsquo;obstacle. (voir l&#39;<a href="#ex1">exp&eacute;rience n&deg;1</a>)</p>

<p>Une partie de l&#39;onde est absorb&eacute;e dans le mat&eacute;riau. Plus le mat&eacute;riau est dense, plus l&#39;onde sera r&eacute;fl&eacute;chie. Un mat&eacute;riau poreux absorbera plus les ondes sonores qu&#39;un mat&eacute;riau &quot;normal&quot;.</p>
</div>
